@media (max-width: 1454px){
.navbar-expand-lg .navbar-nav .nav-link{padding: 8px 20px;}
.flip-card p{font-size: 14px;}
}
@media (max-width: 13667px){
    .container{max-width: 1280px;}
    .tab-box .nav-tabs{padding-bottom: 15px;}
    .captcha-box{margin-bottom: 10px;}
    .tab-contant-text .form-group {margin-bottom: 10px;}
    .award-box p{font-size: 15px;}
}
@media (max-width: 1270px){
.container{max-width: 100%;}
}
@media (max-width: 1250px){

}
@media (max-width: 1115px){

}
@media (max-width: 1067px){
.gold-heading h3{font-size: 35px;}
.banner-box{border: 0.5px solid #d4d4d4; border-radius: 20px; padding: 30px 15px;}
.round-text p{font-size: 14px; padding-top: 20px;}
.gold-heading a{font-size: 12px;}
.booking-btn{padding-right: 0;}
.navbar-expand-lg .navbar-nav .nav-link{padding: 8px 15px;}
.booking-btn a{font-size: 13px;}
.dolwode p{font-size: 11px;}
.captcha-box{display: flex;}
.tab-box{padding: 20px 15px;}
.flip-card-front, .flip-card-back{padding: 20px 15px;}
.financial-section h2{margin-bottom: 10px !important; font-size: 25px;}
.loan-section{padding: 40px 0;}
.offering-sec h3{font-size: 25px;}
.financial-section{padding: 40px 0;}
.financial-carousel .owl-nav .owl-prev{left: 0;}
.financial-carousel .owl-nav .owl-next{right: 0;}
.loan-left h2{font-size: 25px;}
.loan-card{padding: 20px 15px; margin-right: 0;}
.loan-right{position: relative; top: 0; right: 0; width: 100%; margin-top: 35px;}
.count-box{padding: 20px 15px;}
.count-up span{font-size: 30px;}
.count-box h6{font-size: 14px;}
.apply-sec h3{font-size: 25px;}
.instant-box h3{font-size: 25px;}
.instant-text-2 h4{font-size: 18px;}
.proces-btn a{font-size: 14px;}
.section-title h2{font-size: 25px;}
.testimonial-wrap .owl-nav .owl-next {right: 110px;}
.testimonial-wrap .owl-nav .owl-prev {left: 110px;}
.award-header h2{font-size: 25px;}
.award-header p{font-size: 14px;}
.award-header{margin-bottom:15px ;}
.award-box p{font-size: 15px; padding: 50px 0; padding-bottom: 0;}
.award-box{padding: 20px 15px;}
.support-section h2{font-size: 25px;}
.support-item .text strong a{font-size: 16px;}
.support-item .text strong{font-size: 16px;}
.support-sub{max-width: 100%; margin-bottom: 20px;}
.newsletter-content h2{font-size: 25px; padding: 0;}
.newsletter-section{margin: 0; padding: 20px 15px; border-radius: 15px; margin-top: 25px;}
.support-section{padding: 40px 0;}
.newsletter-form button{font-size: 15px;}
.important-link li{padding-bottom: 5px;}
.footer-sec{padding-top: 40px;}
.important-link a{font-size: 14px;}
.other-about-text {padding-left: 30px;}
.mission-box{height: 400px; padding: 20px;}
.core-valu-box{margin-top: 50px;}
.timeline::before{left: 115px;}
.faq-img-2{width: 195px;}
.career-bg p{padding: 0 15%;}
.openings-bg{padding: 40px 0;}
.openings-bg h3{padding-bottom: 25px;}
.career-bg{padding: 40px 0;}
.checklist-wrap {padding: 0 0px;}
.detail-img img{width: 120px;}
.product-detail-box{padding: 25px;}
.contact-from{padding: 20px 15px;}
.sub-mit-btn{padding-top: 15px;}
.contact-sec{padding: 40px 20px;}
.contact-img-bg{padding: 50px 40px;}
.mapp-location{padding: 40px 0;}
.detail-all-contant{padding-left: 0px;}
.career-detail-text{padding-right: 0;}
.qualify{padding-right: 0;}
.qualify-other{padding-left: 0;}
.padd-left{padding-left: 0;}
.branch-info br{display: none;}
}
@media (max-width: 992px)
{
    .support-item{padding-bottom:20px;}
.navbar-light .navbar-toggler{display: none;}
.headerRightmainAll{display: block;}
.head-top{display: none;}
.navbar-brand{width: 200px;}
header .toggle i{color: #fff; font-size: 17px;}
header .toggle{text-decoration: none; top: 20px; background: #E37839; padding: 6px; border-radius: 8px;}
.booking-btn-1{display: none;}
.booking-btn-2{padding-right: 0;}
.loan-round{justify-content: left; padding: 10px 0;}
.tab-box{margin-top: 20px;}
.container{max-width: 100%; padding: 0 20px;}
.emal-icon{background-position: 4%;}
.call-icon{background-position: 4%;}
.user-icon{background-position: 4%;}
.captcha-img{padding: 10px 0;}
.tab-btn{text-align: left;}
.offering-sec h3{margin: 0; padding-bottom: 15px;}
.offering-sec{padding: 40px 0;}
.content-box p{font-size: 14px;}
.financial-carousel .owl-dots{margin-top: 10px;}
.bordr-line{border-right: none;}
.count-box{border-left: none; background: #fff; box-shadow: 0 10px 30px rgba(0, 0, 0, .12); border-radius: 10px; margin-bottom: 20px;}
.coppy-footer{margin-top: 15px;}
.coppy-text p{font-size: 14px; text-align: left;}
.coppy-footer{padding: 20px 0;}
.footer-coppy-link p{padding-bottom: 10px;}
.important-link h5{padding-top: 20px; padding-bottom: 10px;}
.apply-sec{padding: 40px 0;}
.booking-btn-2{display: none;}
.all-box-text{padding-right: 60px;}
.flip-card-back .from-group {margin-bottom: 10px;}
.flip-card-inner{height: 315px;}
header{padding-top: 20px;}
.step p br{display: none;}
.circle img{width: 35px; margin-bottom: -4px;}
.circle{width: 55px; height: 55px;}
.loan-left h2{margin-bottom: 10px;}
.step p{padding-top: 0; font-size: 14px;}
.apply-btn{padding: 8px 20px;}
.count-box h6{font-size: 13px; padding-top: 10px; margin-top: 5px; margin-bottom: 0;}
.count-box img{height: 30px; padding-bottom: 0;}
.count-up span{font-size: 25px;}
.apply-sec h3{margin: 0; padding-bottom: 20px;}
.award-section .owl-nav span{margin-top: -19px;}
.testimonial-wrap .testimonial-carousel .owl-item p{padding: 0 35px;}
.newsletter-content{max-width: 100%; display: block;}
.support-item .icon{width: 45px; height: 45px; padding: 12px;}
.support-grid{gap: 20px;}
.instant-box h3{margin: 0; padding-bottom: 15px;}
.instant-text-2 h4{margin: 0; padding-bottom: 15px;}
.section-title{margin-bottom: 20px;}
.count-box{margin-bottom: 15px;}
.loan-section-bg{padding: 40px 0;}
.apply-sec br{display: none;}
.loan-right{margin-top: 20px;}
.content-box{margin-bottom: 10px;}
#button{width: 40px; height: 40px;}
#button::after{font-size: 16px;}
#button{right: 15px; bottom: 25px;}
.loan-right h3{font-size: 25px;}
.count-box{height: 155px;}
.apply-sec .boold-text{display: block;}
.loan-right{ padding: 20px 15px;}
.about-section{padding: 40px 0; padding-bottom: 0;}
.about-text-box h3{font-size: 25px; margin: 0;}
.about-text-box p{font-size: 14px; margin: 0; text-align: justify;}
.about-box{padding-top: 20px;}
.about-setion-box{padding: 40px 0; padding-top: 20px;}
.other-about-text{padding: 0 20px;}
.other-about-text h3{font-size: 25px;}
.other-about-text p{font-size: 14px; text-align: justify;}
.other-about-img{padding-top: 20px;}
.about-line-1{display: none;}
.about-line-2{display: none;}
.vission-sec{padding: 40px 0;}
.all-box-pad{padding-top: 20px;}
.mission-box{height: auto; margin-bottom: 20px;}
.core-valu-box {margin-top: 15px; padding: 20px 15px;}
.core-text h3{font-size: 25px;}
.core-text p{font-size: 14px; text-align: justify;}
.why-choose{padding: 40px 0; padding-bottom: 20px;}
.timeline::before{display: none;}
.timeline{margin: 0; margin-top: 25px;}
.why-choose .item{text-align: center; padding-top: 18px;}
.faq-img{padding-right: 0;}
.faq-img-2{right: 0;}
.faq-contant{padding-left: 0; padding-top: 20px;}
.faq-title{font-size: 25px; margin-bottom: 15px;}
.faq-sec .accordion-body p{margin-bottom: 0; font-size: 14px;}
.award-section{padding: 40px 0;}
.vission-text-2 h5{font-size: 17px;}
.mission-box p{font-size: 14px;}
.why-choose h3{font-size: 25px; margin-bottom: 15px;}
.why-choose .item p{font-size: 13px; padding-top: 0; margin-top: 20px;}
.why-choose .item br{display: none;}
.faq-sec .accordion-button{font-size: 15px;}
.oder-box{order: 2;}
.faq-sec{padding: 40px 0;}
.faq-contant{padding-top: 0;}
.dot::after{width: 50px; height: 50px;}
.about-text-box h4{font-size: 15px;}
.faq-sec .accordion-body{padding: 20px 15px;}
.faq-sec .accordion-button{padding: 10px 10px;}
.product-list-bg{border-radius: 30px;}
.product-list-bg{margin-top: 15px; padding: 20px 15px;}
.product-text h3{font-size: 25px; padding-right: 0;}
.product-text p{padding-right: 0; font-size: 14px;}
.round-img{padding-left: 0;}
.card-box-heding .loan-card{padding: 20px 15px;}
.card-box-heding .loan-card p{font-size: 14px; margin: 0;}
.card-box-heding .loan-card h4{font-size: 20px;}
.py-5{padding-top: 0 !important; padding-bottom: 0 !important;}
.card-box-heding{padding: 40px 0;}
.career-bg h5{font-size: 14px;}
.career-bg h3{font-size: 25px;}
.career-bg p{font-size: 14px; padding: 0; margin-bottom: 30px;}
.openings-bg{padding-top: 0;}
.openings-bg h3{font-size: 25px; padding-bottom: 15px;}
.opening-box{padding: 20px 15px; height: auto;}
.opening-box p{font-size: 14px; padding-top: 15px; margin-bottom: 15px;}
.detail-text-box h5{font-size: 17px;}
.detail-text-box h3{font-size: 25px;}
.detail-text-box br{display: none;}
.detail-text-box p{font-size: 14px;}
.detail-gold{display: none;}
.Features-bg{padding: 40px 0;}
.Features-bg h3{font-size: 25px;}
.Features-bg p{padding: 0; font-size: 14px; padding-bottom: 20px;}
.why-sec h3{font-size: 25px;}
.why-sec{margin-top: 0;}
.faq-section-box h2{font-size: 25px;}
.faq-section-box p{font-size: 14px; max-width: 100%; margin-bottom: 30px;}
.faq-section-box .faq-accordion .accordion-body{padding-left: 65px;}
.faq-section-box .faq-accordion .accordion-body p{font-size: 14px;}
.faq-section-box .faq-accordion .accordion-button{font-size: 15px; padding-left: 65px;}
.faq-section-box{padding: 40px 0; padding-top: 0;}
.why-bg{padding: 40px 0;}
.contact-sec h3{font-size: 25px;}
.contact-sec br{display: none;}
.contact-sec p{padding-right: 0; font-size: 14px;}
.contact-sec{padding: 20px 15px;}
.social-text{padding-left: 0;}
.g-5{    --bs-gutter-y: 0 !important;}
.contact-from{margin-top: 0; margin-left: 0;}
.other-contact{padding-left: 0; padding-top: 20px; padding-bottom: 20px;}
.box-box{order: 2;}
.location-text{padding-top: 20px; padding-left: 30px;}
.social-text{padding-left: 30px;}
.location-text p{font-size: 14px;}
.social-text a{font-size: 14px;}
.social-text li{padding-bottom: 5px;}
.contact-img-bg{padding: 20px 15px;}
.sub-mit-btn a{font-size: 13px;}
.career-container{padding: 0; padding-bottom: 30px;}
.career-detail-text h4{font-size: 15px;}
.career-detail-text h3{font-size: 25px; margin: 0; padding: 15px 0;}
.career-detail-text p{font-size: 14px;}
.career-detail-text h6{padding-bottom: 0;}
.career-detail-text li{font-size: 14px; padding-bottom: 10px;}
.detail-all-contant {padding-top: 0;}
.career-detail-text li::before{top: 6px;}
.career-detail-text ul{padding-bottom: 15px;}
.detail-box{padding: 20px 15px;}
.detail-all-contant p{font-size: 14px;}
.detail-submit {padding-top: 10px;}
.qualify{padding-top: 20px; padding-left: 0;}
.qulification-text h6{font-size: 16px; margin: 0; padding-bottom: 5px;}
.qulification-text p{font-size: 14px;}
.career-detail-bg{padding-bottom: 30px;}
.career-container{margin-top: 20px;}
.padd-all{padding: 0px;}
.faq-section-box .faq-accordion{padding: 0;}
.qualify-other p{margin: 0;}
.detail-box h4{margin-bottom: 10px;}
.dotted-shape-line{left: 0;}
.mission-heding{height: auto;}
.faq-img{display: none;}
.phone-why{display: block;}
.desktop-why{display: none;}
.phone-time-line{display: block;}
.timeline{display: none;}
.branch-info br{display: none;}
.select-box-branch{display: block;}
.border-line-box select{margin-bottom: 10px; font-size: 14px;}
.serch-btn-icon a{border-radius: 24px; width: 100%; height: auto;}
.locate-arrow{text-align: left; padding-top: 10px;}
.our-branche-sec {padding-top: 40px; padding-left: 0; padding-right: 0;}
.our-branche-sec h3{font-size: 25px; padding-bottom: 20px;}
.near-text h5{margin-bottom: 15px;}
.near-text h5{margin-bottom: 16px; font-size: 16px;}
.branch-section .branch-title{font-size: 18px;}
.branch-section .branch-info p{font-size: 14px;}
.branch-section .branch-info a{font-size: 14px;}
.border-line-box{border-radius: 20px;}
.branch-section .branch-card{padding: 20px 15px;}
.brancges-img{padding-top: 20px; padding-right: 0; padding-left: 0;}
.branch-section{padding: 40px 0; padding-top: 0;}
}
@media (max-width: 768px){
.booking-btn a{padding: 7px 20px;}
header .toggle{top: 20px;}
.offering-sec{padding-top: 0; padding-bottom: 20px;}
.content-box .tag{font-size: 15px;}
.content-box{padding: 20px 15px;}
.financial-item{padding: 0;}
.award-header p{padding-right: 180px;}
.support-item{justify-content: left;}
.support-grid{grid-template-columns: repeat(1, 1fr);}
.important-link p{font-size: 14px;}
.footer-coppy-link a{font-size: 14px;}
.footer-coppy-link p{font-size: 14px;}
.count-up span{font-size: 20px;}
.branch-heding{display: block;}
.branch-heding h5{font-size: 18px; padding-bottom: 0px;}
.opening-box{border-radius: 15px;}
.apply-career{font-size: 13px;}
.career-bg p{margin-bottom: 15px;}
.detail-text-box h3{padding: 10px 0;}
.detail-text-box h5{margin: 0;}
.checklist li{font-size: 15px;}
.step-box h6{font-size: 15px;}

}
@media (max-width: 510px){
.gold-heading h3{font-size: 25px; margin-bottom: 0;}
.instant-text{display: block;}
.instant-text-2{margin: 0; padding: 20px 15px; border-radius: 20px;}
.testimonial-box{padding: 20px 15px; margin: 0 15px; border-radius: 20px;}
.testimonial-wrap .owl-nav .owl-prev {left: 3px;}
.testimonial-wrap .owl-nav .owl-next{right: 3px;}
.section-title{margin-bottom: 25px; margin-top: 40px;}
.award-section{padding: 40px 0;}
.newsletter-form input{width: 100%;}
.instant-text-2 .form-group{margin-bottom: 10px;}
.proces-btn {padding-top: 15px;}
.contition-btn{padding-left: 0;}
.steps{grid-template-columns: repeat(2, 1fr); margin-bottom: 10px;}
.step{width: auto;}
.all-box-text{padding-right: 40px;}
.loan-left br{display: none;}
.gold-heading a{padding: 10px 20px;}
.navbar-brand { width: 150px;}
header .toggle { top: 12px;}
.detail-img img {width: 80px;}
.product-detail-box{padding: 20px 15px;}
.Features-bg{padding-top: 0;}
.checklist li{justify-content: left;}
.Features-bg .g-4{ --bs-gutter-y:0;}
.Features-bg{padding-bottom: 0;}
.step-box br{display: none;}
.why-sec{padding: 20px 15px;}
.faq-section-box .accordion-item:last-child{margin-bottom: 0;}
.faq-section-box .faq-accordion .accordion-button{font-size: 14px;}
.contact-sec{margin-top: 20px;}
}
@media (max-width: 390px){

}